E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

G::CleanupImp Member List

This is the complete list of members for G::CleanupImp, including all inherited members.

add(void(*fn)(SignalSafe, const char *), const char *) (defined in G::CleanupImp) | G::CleanupImp | static
atexit(bool active) (defined in G::CleanupImp) | G::CleanupImp | static
callHandlers(SignalSafe) (defined in G::CleanupImp) | G::CleanupImp | static
installDefault(const SignalSafe &, int) (defined in G::CleanupImp) | G::CleanupImp | static
installDefault(int) (defined in G::CleanupImp) | G::CleanupImp | static
installIgnore(int) (defined in G::CleanupImp) | G::CleanupImp | static